Subject: Ticket Assigned - RET 9571185578
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 04:36:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RET 9571185578 mohammed adil                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi,i have requested for return the guy was at my home on thursday but unfortunately no one was at home so he couldnt vollect the return he told will get back to us but didnt Bot:  Please enter your name Customer:  mohammed adil Bot:  Hi Mohammed Adil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9571185578 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:32 AM, 31st May                     mohammed adil                    Requested for the return but not yet picked up           08:33 AM, 31st May                   Mohammed                    Hi Mohammed, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           08:33 AM, 31st May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:34 AM, 31st May                   Mohammed                   Is there anything else may I assist you?           08:34 AM, 31st May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:35 AM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4425977